version: "3.4"
services:
  qualifying-exam-cms:
    image: docker.frappet.com/demo/qualifying-exam-cms:latest
    restart: unless-stopped
    ports:
      - "4010:80"
    environment:
      TZ: Asia/Bangkok